/*
 * MosP - Mind Open Source Project    http://www.mosp.jp/
 * Copyright (C) MIND Co., Ltd.       http://www.e-mind.co.jp/
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */
package jp.mosp.payroll.dto;

import jp.mosp.common.common.BaseDto;

public class CmCoBankDto extends BaseDto {
	
	private static final long	serialVersionUID	= 7973333593223289523L;
	
	// フィールド
	private String				coBankCode			= "";					// 会社銀行コード
	private String				bankCode			= "";					// 銀行コード
	private String				branchCode			= "";					// 支店コード
	private String				accountType			= "";					// 預金区分
	private String				accountNo			= "";					// 口座番号
	private int					deleteFlag			= 0;					// 削除フラグ
																			
	
	/**
	 * コンストラクタ
	 */
	public CmCoBankDto() {
		super();
	}
	
	// アクセサメソッド
	public String getCoBankCode() {
		return coBankCode;
	} // 会社銀行コード
	
	public String getBankCode() {
		return bankCode;
	} // 銀行コード
	
	public String getBranchCode() {
		return branchCode;
	} // 支店コード
	
	public String getAccountType() {
		return accountType;
	} // 預金区分
	
	public String getAccountNo() {
		return accountNo;
	} // 口座番号
	
	public int getDeleteFlag() {
		return deleteFlag;
	} // 削除フラグ
	
	public void setCoBankCode(String coBankCode) {
		this.coBankCode = coBankCode;
	} // 会社銀行コード
	
	public void setBankCode(String bankCode) {
		this.bankCode = bankCode;
	} // 会社コード
	
	public void setBranchCode(String branchCode) {
		this.branchCode = branchCode;
	} // 支店コード
	
	public void setAccountType(String accountType) {
		this.accountType = accountType;
	} // 預金区分
	
	public void setAccountNo(String accountNo) {
		this.accountNo = accountNo;
	} // 口座番号
	
	public void setDeleteFlag(int deleteFlag) {
		this.deleteFlag = deleteFlag;
	} // 削除フラグ
	
}
